FORUMS: list search recent posts

Cannot install PXengine

COW Forums : Adobe Encore DVD

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Stephen Lubin
Cannot install PXengine
on Jul 31, 2009 at 4:15:13 am

Hi,

I recently bought a Dell Studio XPS computer that has Windows Vista. I tried to install Adobe Encore DVD and everything installed correctly, but it said the computer could not install the PXengine.

I did a little research and found out that Encore 2.0 doesn't really work on Vista, so does that mean my more outdated 1.5 version won't work either? Is there any way to fix this problem?

Thanks ahead of time!


Return to posts index

Joe Bowden
Re: Cannot install PXengine
on Jul 31, 2009 at 4:20:33 am

[Stephen Lubin] " Is there any way to fix this problem? "

Highly doubtful. Encore 2.0 and 1.5 both came out several years before Vista. Someone may have a hack that works, but I wouldn't count on it.

Better to either upgrade your version of Encore, or downgrade your operating system to WinXP - if you want to use Encore.





Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]